Subject: Re: [lojban] leave egr-oups?

From: Taral <[email-masked]>
Date: Mon, 11 Sep 2000 12:02:30 -0500 (CDT)

On 11 Sep, A Rosta wrote:

> I've missed some months of Lojban list & return to find
> that the eGroups sponsorship message is now at the *top*
> of messages and is 100, nay 1000, times more annoying.
> Does anybody know how to get rid of them? Failing that,
> would anybody be in favour of moving the list? I could
> probably find an academic host for it with none of this
> horrible shite at the start of every message. It could
> be set up to forward to Onelist/Egroups, so only those
> actually posting would have to resubscribe.

I never see them. I use procmail to filter them:

:0 Wf
* ^Mailing-List:.*list .*@egroups\.com;
| sed -e '/^-------------------------- eGroups Sponsor -------------------------~-~>/,/^---------------------------------------------------------------------_->/d'

-- 
Taral <[email-masked]>
Please use PGP/GPG to send me mail.